<?xml version="1.0"?>
<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DisplayInformation>VENUSCON</DisplayInformation>
	<Supplier>VENUSCON</Supplier>
	<LabAnalogs>
		 <ModelLabAnalogEntry>
		  <RotationalSymmetry>1</RotationalSymmetry>
		  <CompatibleImplants>
			    <string>VENUSCON : VenusconTi-BaseLock : *</string>
				<string>VENUSCON : VenusconTi-BaseNoLock : *</string>
				<string>VENUSCON : VenusconPremilled : *</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>MS_30202S.STL</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>MS_30202SC.STL</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.01</OffsetProvided>
		</ModelLabAnalogEntry>
                <ModelLabAnalogEntry>
		  <RotationalSymmetry>1</RotationalSymmetry>
		  <CompatibleImplants>
			    <string>VENUSCON : VenusconMultiUnit : Multi-unitDirectLockAbutment</string>
				<string>VENUSCON : VenusconMultiUnit : Multi-unitTi-BaseLockAbutment</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>MS_30205S.STL</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>MS_30200SC.STL</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.01</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
		  <RotationalSymmetry>1</RotationalSymmetry>
		  <CompatibleImplants>
			    <string>VENUSCON : VenusconMultiUnit : Multi-unitDirectNoLockAbutment</string>
				<string>VENUSCON : VenusconMultiUnit : Multi-unitTi-BaseNoLockAbutment</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>MS_30206S.STL</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>MS_30200SC.STL</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.01</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>